[needs-upgrade] MongoDB 3.0

Bug #1428749 reported by Kai Mast on 2015-03-05
32
This bug affects 6 people
Affects Status Importance Assigned to Milestone
mongodb (Ubuntu)
Wishlist
Unassigned

Bug Description

Would be nice if we could get the most recent release into vivid:
https://www.mongodb.org/downloads

They already supply Debian packages: http://docs.mongodb.org/master/tutorial/install-mongodb-on-debian/

Kai Mast (kai-mast) on 2015-03-05
tags: added: vivid
description: updated
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in mongodb (Ubuntu):
status: New → Confirmed
Changed in mongodb (Ubuntu):
importance: Undecided → Wishlist
Robie Basak (racb) on 2015-05-05
tags: added: upgrade-software-version
removed: vivid
Nick (n6ck) wrote :

This is also valid for Ubuntu Xenial, as MongoDB 2.6 will be EOL at the end of October 2016. Would it be possible to get a 3.x version in Xenial as well?

Jeremy Bicha (jbicha) wrote :
Changed in mongodb (Ubuntu):
status: Confirmed → Fix Committed
Nish Aravamudan (nacc) wrote :

Just FYI, the above upload failed to build on armhf. Reported to Debian by Jeremy (https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=836435).

Jeremy Bicha (jbicha) wrote :

mongodb 3.2.11-2 is available in Ubuntu 17.04 alpha

armhf support was dropped.

https://launchpad.net/ubuntu/+source/mongodb/1:3.2.11-2

Changed in mongodb (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Related questions

Remote bug watches

Bug watches keep track of this bug in other bug trackers.